.page-admin-workbench-drafts-active h1.page-header,
.page-admin-workbench-needs-review-active h1.page-header,
.page-admin-workbench-needs-review-stale h1.page-header,
.page-admin-workbench-drafts-stale h1.page-header,
.page-admin-workbench h1.page-header {
  font-size: 24px;
  margin: 20px 0;
  font-weight: normal;
}
#main-wrapper .nav.nav-pills li {
  margin-right: 8px;
}
#main-wrapper .nav.nav-pills li a {
  border-radius: 0;
  background: #e5e5e5;
  border-color: #e5e5e5;
  color: #055999;
  font-size: 13px;
}
#main-wrapper .nav.nav-pills li a.active {
  background: #055999;
}
#main-wrapper .nav.nav-pills li a:hover {
  color: #fff !important;
  background: #27cce7;
  border-color: #27cce7;
}
#main-wrapper .nav.nav-pills li a .link-badge-badge-wrapper {
  top: -5px;
  font-size: 13px;
}
#main-wrapper .view-workbench-moderation .view-filters label {
  font-size: 12px;
  margin-bottom: 2px;
}
#main-wrapper .view-workbench-moderation .view-filters input[type=text],
#main-wrapper .view-workbench-moderation .view-filters select {
  font-size: 12px;
  border: 1px solid #cccccc;
  padding: 5px;
  -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .15);
  -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .15);
  box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .15);
  border-radius: 0;
  height: auto;
  min-height: auto;
  max-height: 30px;
}
.view-workbench-moderation .view-filters input[type=submit] {
  font-size: 13px;
  padding: 5px 12px;
  border-radius: 0;
  margin-top: 19px !important;
  max-height: 30px;
}
.view-workbench-moderation #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-draft:hover,
.view-workbench-moderation #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-published:hover,
.view-workbench-moderation .view-filters input[type=submit]:hover {
  background: #27cce7 !important;
  border-color: #27cce7 !important;
}
.view-workbench-moderation .vbo-select-all-markup fieldset.vbo-fieldset-select-all {
  padding: 0;
  margin-right: 10px;
}
.view-workbench-moderation .vbo-select-all-markup fieldset.vbo-fieldset-select-all label {
  font-size: 13px;
}
.view-workbench-moderation .vbo-select-all-markup fieldset.vbo-fieldset-select-all label input {
  margin-top: 4px;
}
.page-admin-workbench #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-published,
.page-admin-workbench #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-draft {
  display: inline-block;
  width: auto;
}
.view-workbench-moderation #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-needs-review {
  display: inline-block !important;
  width: auto;
}
.view-workbench-moderation #views-exposed-form-workbench-moderation-needs-review-page .views-exposed-widget.views-submit-button #edit-search-api-views-fulltext-op {
  display: none
}
table.sticky-header {
  box-shadow: 0px 4px 4px rgba(0,0,0,.3);
  z-index: 1;
}
table.sticky-header,
table.ddh-workbench {
  font-size: 13px;
  table-layout: fixed;
  min-width: 1000px;
  overflow: hidden;
}
table.sticky-header thead > tr > th,
table.ddh-workbench thead > tr > th {
  text-align: center;
  padding: 10px 8px !important;
  background: #c5c3c3;
  background: -webkit-linear-gradient(#c5c3c3, #dad6d6);
  background: -o-linear-gradient(#c5c3c3, #dad6d6);
  background: -moz-linear-gradient(#c5c3c3, #dad6d6);
  background: linear-gradient(#c5c3c3, #dad6d6);
  vertical-align: middle;
}

table.ddh-workbench thead > tr > th:nth-child(1),
table.sticky-header thead > tr > th:nth-child(1) {
  width: 30% !important;
}
table.ddh-workbench thead > tr > th:nth-child(2),
table.sticky-header thead > tr > th:nth-child(2) {
  width: 9% !important;
}
table.ddh-workbench thead > tr > th:nth-child(3),
table.sticky-header thead > tr > th:nth-child(3) {
  width: 9% !important;
}
table.ddh-workbench thead > tr > th:nth-child(4),
table.sticky-header thead > tr > th:nth-child(4) {
  width: 9% !important;
}
table.ddh-workbench thead > tr > th:nth-child(5),
table.sticky-header thead > tr > th:nth-child(5) {
  width: 9% !important;
}
table.ddh-workbench thead > tr > th:nth-child(6),
table.sticky-header thead > tr > th:nth-child(6) {
  width: 9% !important;
}
table.ddh-workbench thead > tr > th:nth-child(7),
table.sticky-header thead > tr > th:nth-child(7) {
  width: 12% !important;
}
table.ddh-workbench thead > tr > th:nth-child(8),
table.sticky-header thead > tr > th:nth-child(8) {
  width: 13% !important;
}

#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(1),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(1) {
  width: 26% !important;
}
#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(2),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(2) {
  width: 25% !important;
}
#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(3),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(3) {
  width: 9% !important;
}
#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(4),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(4) {
  width: 9% !important;
}
#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(5),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(5) {
  width: 9% !important;
}
#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(6),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(6) {
  width: 9% !important;
}
#views-form-workbench-moderation-citation-page table.ddh-workbench thead > tr > th:nth-child(7),
#views-form-workbench-moderation-citation-page table.sticky-header thead > tr > th:nth-child(7) {
  width: 13% !important;
}


table.ddh-workbench .dtitle .form-type-checkbox {
  display: inline-block;
  vertical-align: top;
}
table.ddh-workbench .dtitle .parent-main {
  display: inline-block;
  max-width: 90%;
}
table.ddh-workbench tbody > tr > td span.action {
  display: inline-block;
  margin-right: 7px;
}
table.ddh-workbench tbody > tr > td span.action a {
  display: block;
  width: 23px;
  height: 23px;
  text-indent: -5000px;
  background-image: url(../images/sprite_ddh.png);
}
table.ddh-workbench tbody > tr > td span.action.wSubmit a {
  background-position: 258px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wSubmit a:hover {
  background-position: 235px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wedit a {
  background-position: 104px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wedit a:hover {
  background-position: 78px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wReject a {
  background-position: 210px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wReject a:hover {
  background-position: 183px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wPublish a {
  background-position: 156px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wPublish a:hover {
  background-position: 130px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wUnpublish a {
  background-position: 51px 110px;
}
table.ddh-workbench tbody > tr > td span.action.wUnpublish a:hover {
  background-position: 24px 110px;
}
table.ddh-workbench tbody > tr > td i.fa.fa-comments {
  font-size: 16px;
  margin-right: 5px;
  color: #f69975;
}
table.ddh-workbench tbody > tr > td i.fa.fa-eye {
  font-size: 16px;
  margin-right: 5px;
  color: #738dff;
}
table.ddh-workbench tbody > tr > td span.divider {
  margin: 0 10px;
  color: #c3c1c1;
}
table.ddh-workbench tbody > tr > td.ddh-left {
  text-align: left;
}
table.ddh-workbench tbody > tr > td.ddh-center {
  text-align: center;
}
table.ddh-workbench tbody > tr > td.ddh-right {
  text-align: right;
}
.references span.leg-edit:before {
  content: " ";
  width: 21px;
  height: 21px;
  display: inline-block;
  background-image: url(../images/sprite_ddh.png);
  background-position: 103px 108px;
  vertical-align: top;
}
.references span.leg-submit:before {
  content: " ";
  width: 21px;
  height: 21px;
  display: inline-block;
  background-image: url(../images/sprite_ddh.png);
  background-position: 256px 108px;
  vertical-align: top;
}
.references span.leg-publish:before {
  content: " ";
  width: 21px;
  height: 21px;
  display: inline-block;
  background-image: url(../images/sprite_ddh.png);
  background-position: 154px 108px;
  vertical-align: top;
}
.references span.leg-unpublish:before {
  content: " ";
  width: 21px;
  height: 21px;
  display: inline-block;
  background-image: url(../images/sprite_ddh.png);
  background-position: 154px 108px;
  vertical-align: top;
}
.references span.leg-reject:before {
  content: " ";
  width: 21px;
  height: 21px;
  display: inline-block;
  background-image: url(../images/sprite_ddh.png);
  background-position: 207px 108px;
  vertical-align: top;
}
.ddh-no-results {
  border: 5px solid #dcdcdc;
  padding: 10%;
  text-align: center;
}
.page-admin-workbench .references > span:nth-child(3),
.page-admin-workbench .references > span:nth-child(4) {
  display: none;
}
.ddh-no-results {
  border: 5px solid #dcdcdc;
  padding: 10%;
  text-align: center;
}
.ddh-disabled {
  //pointer-events: none;
  //cursor: pointer;
}
.page-admin-workbench fieldset.vbo-fieldset-select-all.form-wrapper.panel.panel-default {
  display: none;
}
.page-admin-workbench .workbench-actions .action > a {
  text-indent: 9999px;
}
.page-admin-workbench .wuser span:hover {
  attribute-name: value;
  nextattributename: value;
}
.page-admin-workbench .wuser {
  cursor: -webkit-grab;
}

/* START - Added By Kural */
.ddh-no-results {
  border: 5px solid #dcdcdc;
  padding: 10%;
  text-align: center;
}
.ddh-disabled {
  //pointer-events: none;
  //cursor: pointer;
}
.page-admin-workbench fieldset.vbo-fieldset-select-all.form-wrapper.panel.panel-default {
  display: none;
}
.page-admin-workbench .workbench-actions .action > a {
  text-indent: 9999px;
}
.page-admin-workbench .wuser span:hover {
  attribute-name: value;
  nextattributename: value;
}
.page-admin-workbench .wuser {
  cursor: -webkit-grab;
}
.page-admin-workbench .child-main {
  margin-left: 25px;
  display: inline-block;
}
/* END - Added By Kural */


/*********** START - iPad ***********/
@media screen and (min-width: 768px) and (max-width: 992px) {
}
/*********** END - iPad ***********/

/*********** START - iPhone ***********/
@media screen and (min-width: 320px) and (max-width: 767px) {
  #header .navbar-header button.navbar-toggle {
    margin-top: 0;
  }
  table.sticky-header {
    display: none;
  }
  table.ddh-workbench {
    margin-top: 0;
  }
  #main-wrapper #views-exposed-form-workbench-moderation-needs-review-page .views-exposed-form .views-exposed-widget {
    width: 100%;
  }
  #main-wrapper .nav.nav-pills li {
    margin-top: 20px;
  }
  #main-wrapper .nav.nav-pills li a {
    padding: 6px 9px;
  }
  #main .main-row {
    padding: 0;
  }
  #main-wrapper .view-workbench-moderation .view-filters #edit-title-wrapper,
  #main-wrapper .view-workbench-moderation .view-filters #edit-type-wrapper,
  #main-wrapper .view-workbench-moderation .view-filters #edit-dataset-wrapper,
  #main-wrapper .view-workbench-moderation .view-filters #edit-state-wrapper {
    width: 100%;
  }
  #main-wrapper .view-workbench-moderation .view-filters #edit-submit-workbench-moderation,
  #main-wrapper .view-workbench-moderation .view-filters #edit-reset {
    margin-top: 0 !important;
  }
  .view-workbench-moderation .vbo-select-all-markup fieldset.vbo-fieldset-select-all {
    margin-left: 0;
  }
}
/* Feb 17 : suresh changes*/
@media screen and (max-width: 767px) {
  #header .navbar-header button.navbar-toggle {
    margin-top: 20px;
}
  .front .panel-full-width .ddh-panel-top .panel-col-second .inside {
    padding-bottom: 15px;
}
  .front .panel-full-width .ddh-panel-top .panel-col-first .inside {
    padding-top: 10px;
}
  .panel-col-search-title #ddh-main-banner-text {
    margin-top: 15px;
}
  .front .panel-full-width .ddh-panel-top .container {
    background-position: -130px;
}
  .panel-col-search-title #ddh-main-banner-text {
    margin-right: 18%;
}
  .banner .deposit-data,
  .panel-col-second {
    display: none;
}
}
/* END : Feb 17 suresh changes*/
